{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431",
  "scrapedAt": "2025-12-17T09:06:38.142Z",
  "page": 431,
  "count": 10,
  "items": [
    {
      "date": "11 ก.ค. 2566",
      "no": "ปท 0023.2/ว12305",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566) (ประกาศมาแล้ว 889 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-711134323.pdf&filepath=dispatch_upload/backend/core_dispatch_329483_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-711134323.pdf&filepath=dispatch_upload/backend/core_dispatch_329483_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    },
    {
      "date": "10 ก.ค. 2566",
      "no": "ปท 0023.3/ว12211",
      "title": "การเตรียมความพร้อมเทศบาลตำบลเพื่อรองรับการเป็นหน่วยรับงบประมาณตามพระราชบัญญัติวิธีการงบประมาณ พ.ศ.2561 สำหรับการจัดทำงบประมาณรายจ่ายประจำปี (งบเงินอุดหนุนที่จัดสรรให้แก่องค์กรปกครองส่วนท้องถิ่น) (ประกาศมาแล้ว 890 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเทศบาลตำบลเพื่อรองรับการเป็นหน่วยรับงบประมาณตามพระราชบัญญัติวิธีการงบประมาณ พ.ศ.2561 สำหรับการจัดทำงบประมาณรายจ่ายประจำปี (งบเงินอุดหนุนที่จัดสรรให้แก่องค์กรปกครองส่วนท้องถิ่น).pdf&filepath=dispatch_upload/backend/core_dispatch_329399_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมเทศบาลตำบลเพื่อรองรับการเป็นหน่วยรับงบประมาณตามพระราชบัญญัติวิธีการงบประมาณ พ.ศ.2561 สำหรับการจัดทำงบประมาณรายจ่ายประจำปี (งบเงินอุดหนุนที่จัดสรรให้แก่องค์กรปกครองส่วนท้องถิ่น).pdf&filepath=dispatch_upload/backend/core_dispatch_329399_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    },
    {
      "date": "10 ก.ค. 2566",
      "no": "ปท 0023.6/ว12201",
      "title": "โครงการพัฒนาศักยภาพเมืองน่าอยู่อัจฉริยะขององค์กรปคกรองส่วนท้องถิ่น (ประกาศมาแล้ว 890 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาศักยภาพเมืองน่าอยู่อัจฉริยะ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_329396_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาศักยภาพเมืองน่าอยู่อัจฉริยะ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_329396_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    },
    {
      "date": "10 ก.ค. 2566",
      "no": "ปท 0023.5/ว12191",
      "title": "ข้อเสนอแนะ ข้อสังเกตจากการลงพื้นที่ในการตรวจติดตามการดำเนินโครงการก่อสร้างภายใต้การดำเนินงานขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 890 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-710152721.pdf&filepath=dispatch_upload/backend/core_dispatch_329365_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-710152721.pdf&filepath=dispatch_upload/backend/core_dispatch_329365_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    },
    {
      "date": "10 ก.ค. 2566",
      "no": "ปท 0023.5/ว12193",
      "title": "ระเบียบกระทรวงมหาดไทยว่าด้วยการเบิกจ่ายเงินตอบแทนการปฏิบัติงานนอกเวลาราชการขององค์กรปกครองส่วนท้องถิ่น พ.ศ. 2559 (ประกาศมาแล้ว 890 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-710152701.pdf&filepath=dispatch_upload/backend/core_dispatch_329363_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-710152701.pdf&filepath=dispatch_upload/backend/core_dispatch_329363_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    },
    {
      "date": "10 ก.ค. 2566",
      "no": "ปท 0023.5/ 12184",
      "title": "แจ้งการโอนเงินภาษีมูค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 890 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12184 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_329360_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12184 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_329360_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    },
    {
      "date": "10 ก.ค. 2566",
      "no": "ปท 0023.5/ว12183",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุราและภาษีสรรพสามิต) ประจำเดือนมิถุนายน 2566 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 890 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 12183 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9) ประจำเดือน มิ.ย. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_329358_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 12183 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ (ภาษีมูลค่าเพิ่ม 1 ใน 9) ประจำเดือน มิ.ย. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_329358_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    },
    {
      "date": "10 ก.ค. 2566",
      "no": "ปท 0023.5/ว2343",
      "title": "ประกาศคณะกรรมการกองทุนบำเหน็จบำนาญ พ.ศ. 2566 (ประกาศมาแล้ว 890 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-710130719.pdf&filepath=dispatch_upload/backend/core_dispatch_329356_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-710130719.pdf&filepath=dispatch_upload/backend/core_dispatch_329356_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    },
    {
      "date": "10 ก.ค. 2566",
      "no": "ปท 0023/ว2339",
      "title": "อนุมัติโอนจัดสรรงบประมาณรายจายประจำปีงบประมาณ พ.ศ. 2566งบอำนวยการ (กรม) ให้แก่สำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัด (ประกาศมาแล้ว 890 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี โอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบอำนวยการ (กรม) ไตรมาสที่4.pdf&filepath=dispatch_upload/backend/core_dispatch_329319_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สถจ.ปทุมธานี โอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบอำนวยการ (กรม) ไตรมาสที่4.pdf&filepath=dispatch_upload/backend/core_dispatch_329319_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    },
    {
      "date": "10 ก.ค. 2566",
      "no": "ปท 0023.3/ว2325",
      "title": "ขอความอนุเคราะห์เผยแพร่แบบสอบถามโครงการศึกษาความปลอดภัยในสถานศึกษาสำหรับเด็กปฐมวัย (ประกาศมาแล้ว 890 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่แบบสอบถามโครงการศึกษาความปลอดภัยในสถานศึกษาสำหรับเด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_329292_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่แบบสอบถามโครงการศึกษาความปลอดภัยในสถานศึกษาสำหรับเด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_329292_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 431,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/431"
    }
  ]
}